
all:
	cd src; make
	cd demo; make

realclean:
	-rm -f *.o *.a a.out tmp junk glop
	cd src; make realclean
	cd lib; make realclean
	cd demo; make realclean

tarfile:	realclean
	tar -cvf ../gle.2.1.tar ../gle.2.1
	gzip ../gle.2.1.tar
